.card-title {
    font-family: 'Montserrat', Helvetica, sans-serif;
    font-size: .8em;
    font-weight: 700;
    border-bottom: 3px solid;
    padding-bottom: 5px;
    border-color: inherit;
    }

.card-text {
    font-family: 'museo sans', 'Raleway', 'Montserrat', Helvetica, sans-serif;
    }

.left-card {
    padding-right: 2rem;
    }

.right-card {
    padding-left: 2rem;
    }

.main-box8{
	background-image:url(../img/nola2.png);
	background-size: 100%;
	/*height: 100%;*/
	overflow: hidden;
	display: block;
    margin-top:3%;
    margin-bottom:5%;
	background-repeat: no-repeat;
	-moz-background-size:cover; 
	-webkit-background-size:cover; 
	background-size:cover;
}

.main-box11 {
	background-image:url(../img/garden.png);
	background-size: 100%;
	/*height: 100%;*/
	overflow: hidden;
	display: block;
    margin-top:3%;
    margin-bottom:5%;
	background-repeat: no-repeat;
	-moz-background-size:cover; 
	-webkit-background-size:cover; 
	background-size:cover;
    background-position: 0px -150px;
}

.main-box1{
	background-image:url(../img/swim.png);
	background-size: 100%;
	/*height: 100%;*/
	overflow: hidden;
	display: block;
    margin-top:3%;
    margin-bottom:5%;
	background-repeat: no-repeat;
	-moz-background-size:cover; 
	-webkit-background-size:cover; 
	background-size:cover;
}

.mapbox{
	background-image:url(../img/map.png); /*map2.png*/
	background-size: 100%;
	height: 600px;
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;
	display: block;
    margin-top:3%;
    margin-bottom:5%;
	/*box-shadow: inset 0 25px 20px -20px #666;*/
	background-repeat: no-repeat;
	-moz-background-size:cover; 
	-webkit-background-size:cover; 
	background-size:cover;
}

/*.verticalcenter{
   margin-top: 10%;
   margin-left: 10%;
   width: auto;
   height: auto;
}*/

.white {
    color: #fff;
}

.blue {
    color: #09c;
}

.verticalcenter{
   margin-top: 30%;
   margin-bottom: 30%;
   width: auto;
   height: auto;
}


.hcenter {
    text-align:center;
}

.question {
    font-family: 'Montserrat', Helvetica, sans-serif;
    font-size: 2.5em;
    font-weight: 500;
    text-align: center;
    color: #fff;
}

.colorbar_gray {
    font-family: 'Raleway', 'Montserrat', Helvetica, sans-serif;
    /*margin-top:2%;*/
    padding-top: 5%;
    padding-bottom:5%;
	background-color: #f0f0f0; /*#4DC0DB*/
}

.colorbar_gray a {
    /*font-family: 'Raleway', 'Montserrat', Helvetica, sans-serif;*/
    color: #000;
    font-size:.8em;
    font-weight:300;
    text-decoration:none;
}

.colorbar_gray a:hover {
    color: #09c;
}

.footer-text {
    /*font-family: 'Raleway', 'Montserrat', Helvetica, sans-serif;*/
	font-size:.5em;
    font-weight:300;
    color:#333;
}

.footer-title {
    /*font-family: 'Raleway', 'Montserrat', Helvetica, sans-serif;*/
    font-size:.75em;
    font-weight:700;
    /*border-bottom: 2px solid;*/
    border-color: inherit;
    padding-bottom: 3px;
    margin-left:2%;
}

.copyright {
    font-size:.5em;
    /*font-family: 'Raleway', 'Montserrat', Helvetica, sans-serif;*/
}

.outlined-iconset {
    font-family: 'outlined-iconset';
    display:inline-block;
    margin-right: 3%;
    vertical-align: sub;
    color: #09c;
}

.mfglabs {
    font-family: 'mfglabs';
}

.pe-icon-7 {
    font-family: 'Pe-icon-7';
}

.linea {
    font-family: 'linea';
    display:inline-block;
    margin-right: 3%;
    vertical-align: sub;
    color: #09c;
}

.credit {
    position: relative;
    color: #999;
    font-size: .5em;
    float: right;
    margin-right: 2%;
    margin-bottom: 2%;
}

.signup {
    margin-top:3%;
    margin-bottom:5%;
    font-family: 'Raleway', Helvetica, sans-serif;
}

.signupicon {
    margin-right:0;
}

.join {
	height: 2.5rem;
    font-family: 'Raleway', Helvetica, sans-serif;
    family-weight: 300;
    color:#09c;
}

.thanks {
	background-color: #4DC0DB;
	height:auto;
	min-height:100%;
	display:block;
	background-size: cover;
}

.thanks p {	
	font-family:"Helvetica Neue", "Arial", sans serif;
	font-weight:bold;
	font-size: 70pt;
	color: #ffffff;}

.thanks ul {
	list-style: none;
}

.white {
	color: #fff;
}


